/****************************************
 * Learing Source base template
 *
 * by Markitable
 *
 * 15/09/09
 *
 ****************************************/

a,
a:link,
a:visited
{
	text-decoration: none;
}

a:hover
{
	text-decoration: underline;
}

p a, p a:link, p a:visited {
    color: #1F3544;
    text-decoration: underline;
}

.hidden {
	display: none;
}

#page-wrapper {

}

/*****************************************
 * Default page
 ****************************************/

#page-wrapper
{
	width:980px; /* Website width */
	margin: 0 auto;
	padding: 0px 0px 0px 0px;
	/*position: relative;*/
}

#content { position: relative; min-height: 600px; }

/***********
 * User Menu
 **********/

#status-controls-main {
	padding:0px;
	display:block;
	position:absolute;
	right:0px;
	top:0px;
}

#status-controls-main .status-control {
	display: inline;
	float: left;
	padding: 25px 10px 0px 10px;
	max-width: 300px;
}

#navigation .status-control,
#navigation .status-controls
{
	/*display: inline;*/
}

#status-controls-main .username
{
	clear: both;
	text-align: right;
	padding-top: 3px;
}

#status-controls-main ul.registrations li
{
	list-style-type: none;
	display: inline;
}

#status-controls-main ul.registrations li a
{
	background: url(../images/button-yellow.jpg) no-repeat top right;
	float: right;
	height: 20px;
	padding: 9px 15px 0 18px;
	font-size: 11px;
	font-weight: 700;
	text-transform: uppercase;
	color: #FFF;
}

#status-controls-main ul.registrations li.left a
{
	background: url(../images/button-yellow_left.jpg) no-repeat top left;
}

#status-controls-main ul.registrations li.right a
{
	background: url(../images/button-yellow_right.jpg) no-repeat top right;
}

#status-controls-main ul.registrations li a:hover
{
	background-position: right -29px;
	text-decoration: none;
}

#status-controls-main ul.registrations li.left a:hover
{
	background-position: left -29px;
}


/*****************************************
 * Banner
 ****************************************/
#banner {
	width: 900px;
	height: 284px;
	background: url(../images/banner_bg.jpg) no-repeat;
	position: relative;
	display: none;
}
/*
#banner-images {
	width: 655px;
	height: 229px;
	margin: 25px 0 0 18px;
}
*/
#banner-1 {
	background: url(../images/banner1.jpg) no-repeat;
}
#banner-2 {
	background: url(../images/banner2.jpg) no-repeat;
}

#banner-3 {
	background: url(../images/banner3.jpg) no-repeat;
}

#banner-4 {
	background: url(../images/banner4.jpg) no-repeat;
}

#banner-5 {
	background: url(../images/banner5.jpg) no-repeat;
}

#banner-6 {
	background: url(../images/banner6.jpg) no-repeat;
}

.banner {
	width: 655px;
	height: 229px;
	/*position: relative;*/
	margin: 25px 0 0 18px;
	display: none;
	position:absolute;
	top:0;
	left: 0;
}

#banner-1 {
	display: block;
}

.banner span {
	color: #FFF;
	font-size: 29px;
	font-style: italic;
	position: absolute;
	bottom: 66px;/*104*/
	right: 23px;
}

.banner-nav {
	height: 25px;
	width: 61px;
	float: left;
}

#banner-nav {
	position: absolute;
	top: 23px;
	right: 307px;
	height: 25px;
	width: 122px;
	z-index: 100000000;
}

#banner-next {
	background: url(../images/banner-nav.png) no-repeat top right;
}

#banner-next:hover {
	background-position: right -25px;
}

#banner-prev {
	background: url(../images/banner-nav.png) no-repeat top left;
}

#banner-prev:hover {
	background-position: left -25px;
}

#banner-yellow {
	position: absolute;
	height:229px;
	right:5px;
	top:25px;
	width:285px;
	z-index: 100000000;
	background: url(../images/banner-yellow_bg.jpg) no-repeat top left;
}

#banner-yellow h3 {
	font-size: 25px;
	padding: 0 15px;
	margin-bottom: 0:
}

#banner-yellow p {
	padding: 0 15px;
	font-size:18px;
}

.italic {
	font-style: italic;
}

#banner-buttons {
	position: absolute;
	bottom: 44px;
	right: 315px;
	height: 33px;
	/*width: 170px;*/
	z-index: 100000000;
}

#banner-buttons a { float: right; }

/*****************************************
 * Content
 ****************************************/

#breadCrumbWrap {position:relative; top:0px; padding:0px;}

#main {
	float: left;
	padding: 10px 0 0 0;
	width: 630px !important;
}

.default-page #main h1 { display: none; }
.about-us-page #main h1 { display: none; }
.contact-page #main h1 { display: none; }

.default-page #main #website-page-wrapper h1 { 	display: block; 	margin: 55px 0 10px 0; }
.about-us-page #main #website-page-wrapper h1 { display: block; font-size: 27px; line-height: 25px; }
.contact-page #main #website-page-wrapper h1 { display: block; font-size: 27px; line-height: 25px; }

/* Left Bar */
.checkout-page #left-bar { display: none; }

#left-bar {
	margin: 0px 13px 0px 0px;
	padding-left: 8px;
	float: left;
	left:0px;
	position:relative;
	width:225px;
	clear: left;
}

.left {
	padding: 8px;
}

.left-top {
	height: 70px;
	position: relative;
}

.left-inner {
	position: relative;
}

.left-bottom {
	height: 35px;
	clear: both;
}

#left-bar h3 {
	margin: 24px 0px 4px 9px;
	font: italic 15px 'AllerItalic', sans-serif;
	color: #696969;
	border: none;
}

#left-bar h3 a {
	margin: 0px 0px -5px 0px;
	color: #696969;
	display: block;
}

.left h3.yellow {
	color: #86162D
}

.left ul {
	margin: 8px 0 0;
	padding: 0 0 5px;
	list-style-type: none;
}

.left ul li {

	padding: 9px 0;
}

.left ul li a {
	padding-left: 29px;
	background: url(../images/arrow.jpg) left top no-repeat;
	display: block;
	width: 200px;
}

.left ul li a:hover {
	background-image: url(../images/arrow_green.jpg);
}

.left ul.categories li a:hover,
body.category .left ul.categories li a.catid-1,
body.category-art-and-crafts .left ul.categories li a.catid-2,
body.category-business-and-finance .left ul.categories li a.catid-3,
body.category-computers .left ul.categories li a.catid-4,
body.category-english-for-speakers-of-other-languages-esol .left ul.categories li a.catid-6,
body.category-fitness-and-recreation .left ul.categories li a.catid-7,
body.category-food-and-wine .left ul.categories li a.catid-8,
body.category-home-and-garden .left ul.categories li a.catid-17,
body.category-languages .left ul.categories li a.catid-9,
body.category-music-dance-and-drama .left ul.categories li a.catid-10,
body.category-parenting .left ul.categories li a.catid-11,
body.category-personal-development-and-health .left ul.categories li a.catid-12,
body.category-photography .left ul.categories li a.catid-13,
body.category-reading-writing-and-literacy .left ul.categories li a.catid-16,
body.category-sewing .left ul.categories li a.catid-18,
body.category-transport-certificates .left ul.categories li a.catid-14,
body.category-workshop-technology .left ul.categories li a.catid-15
{
	background-image: url(../images/arrow_yellow.jpg);
}

.left a.button_full-course-catalogue {
	float: left;
	margin: 10px 0;
}

#left-bar ul.sidemenu {
	padding: 2px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	list-style-type: none;

}

#left-bar ul.sidemenu li {

	margin: 3px 0px 3px 0px;
	display: block;

}
	#left-bar ul.sidemenu li:hover {

	}
	#left-bar ul.sidemenu li a {
		padding:8px 0 8px 10px;
		border:1px solid #DEE1E2;
		display: block;
		background:#F4F5F6;
		font: 12px sans-serif;
		color: #86162d;
	}
	#left-bar ul.sidemenu li a:hover {
		text-decoration: none;
		background: #86162d;
		color: #fff;
	}

	#left-bar ul.sidemenu li ul {
		display: none;
	}

		#left-bar ul.sidemenu li ul li a{
			font-size: 11px;
			margin: 0px 0px 0px 0px;
			padding: 5px 0px 5px 5px;
			background: none;
			text-decoration: none ;
			border: none;
			display: block;
			color:#86162D;
		}
		#left-bar ul.sidemenu li ul li a:hover{

		}

/* Main Content */

#main {
	/* float: right; */
}

#getintouch {
	border: 1px solid #dee1e2;
	background: #f4f5f6;
}
#getintouch dl {
	margin: 0px 0px 0px 0px;
	overflow: hidden;
}
	#getintouch dt {
		width: 45px;
		height: 23px;
		margin: 5px 0px 5px 0px;
		float: left;
		background: #1f3544;
	}
		#getintouch dt strong {
			margin: 5px 0px 0 5px;
			text-transform: uppercase;
			display: block;
			font: normal normal normal 10px 'Aller',sans-serif;
			color: #fff;
		}
	#getintouch dd {
		width: 158px;
		height: 21px;
		margin: 5px 0px 5px 0px;
		border: 1px solid #d1d6d7;
		float: left;
		background: #fff;
	}
		#getintouch dd em {
			margin: 5px 0px 0px 5px;
			font-size: 11px;
			display: block;
			font-style: normal;
			font-weight: bold;
			color: #696969;
		}
			#getintouch dd em a {
				font-weight: bold;
				color: #696969;
				text-decoration: underline;
			}


/*****************************************
 * Buttons
 ****************************************/

a.button_full-course-catalogue {
	background: url(../images/button_full-course-catalogue.png) center 0px no-repeat;
	display: block;
	width: 170px;
	height: 33px;
	color: transparent;
	text-indent: -100000px;
	overflow: hidden;
}

a.button_upcoming-courses {
	background: url(../images/button_upcoming-courses.png) center 0px no-repeat;
	display: block;
	width: 170px;
	height: 33px;
	color: transparent;
	text-indent: -100000px;
	overflow: hidden;
}

a.button_full-course-catalogue:hover,
a.button_upcoming-courses:hover {
	background-position: center -33px;
}

/* LOGIN PAGE */
.login > div, .reset-control > div {margin:0px 0px 10px 0px;}
.forgot-link-container > div {display:inline-block; margin:0px 10px 10px 0px;}
.remember-me label {margin:0px 0px 0px 10px;}
.remember-me input {margin:4px 0px 0px 0px; float:left;}

/* BREADCRUMBS */
#pageWrap .current-category {padding:0px 0px 20px 0px; font-size:0.75em;}

/* LANDING PAGE */
#pageWrap .catalogue-category {margin:0px 0px 20px 0px; padding:0px 0px 10px 0px; border-bottom:1px solid #203141;}
#pageWrap .catalogue-category-list table {width:100%;}
#pageWrap .catalogue-category-list table th, #pageWrap .catalogue-category-list table td {font-size:1em !important; padding:5px;}
#pageWrap .catalogue-category-list table th a, #pageWrap .catalogue-category-list table td a {text-decoration:none;}
.schedule, .upcoming-events-content {font-size:0.9em; color:#656875; line-height:1.6em;}
.empty-schedule {text-align:center;}
.upcoming-events {padding:20px 0px 0px 0px;}
.browse-courses, .upcoming-events {border-top:1px solid #203141; margin:20px 0px 0px 0px;}
.browse-courses-content ul li {float:left; width:50%;}
.default-page #shortCourseLink {color: #FFF;}

#pageWrap .venue-information-list {margin:0px;}
#pageWrap .venue-information-list li {list-style:none; margin:0px 0px 20px 0px;}

.filters .location label {float:left; margin:6px 0px 0px 0px;}
.filters .location select {width:40%; float:left; margin:0px 0px 10px 10px;}
.schedule-page .filters .location select{ width: 100%;}
#pageWrap ul.schedule {margin:10px 0px 20px 0px; border-top:1px solid #203141; padding:20px 0px 0px 0px;}
#pageWrap .venues-content .venue-list {margin:10px 0px 20px 0px; padding:0px;}
#pageWrap ul.schedule li, #pageWrap .venues-content .venue-list li {list-style:none;}
#pageWrap .venues-content .venue-item {padding:0px 0px 20px 0px; margin:0px 0px 20px 0px; border-bottom:1px solid #203141;}
#pageWrap .venues-content .venue-item a {text-decoration:none;}
#pageWrap .details-list {margin:0px 0px 20px 0px;}

#pageWrap .catalogue-table {width:100%;}
#pageWrap .catalogue-category-list {margin:0px;}
#pageWrap .catalogue-category-list li {list-style:none;}

#pageWrap .child-categories li {float:left; width:49%;}

#pageWrap .presenters-list li {float:left; width:49%;}

.browse-courses-content ul:after, .filters .location:after, #pageWrap .child-categories:after, #pageWrap .presenters-list
{display:table; content:""; clear:both;}

/* SIDE MENU */
ul.sideSub {display:none; /*max-height:0px;*/ overflow:hidden; -webkit-transition:all 0.8s ease; -moz-transition:all 0.8s ease; -o-transition:all 0.8s ease; transition:all 0.8s ease;}
li:hover ul.sideSub {/*max-height:10000px;*/}
.catalogue-page .catalogue ul.sideSub, .venues-page .venues ul.sideSub, .venues-page .venues ul.sideSub 
{display:block;}
.catalogue-page #pageWrap .catalogue a, .venues-page #pageWrap .venues a, .whatson-page #pageWrap .calendar a, .presenters-page #pageWrap .tutors a
{border-right:7px solid #981e2b; background:#203141;}
